import 'package:flutter/material.dart';

class LibACFlutterConstants {
  static const Color TITLEBAR_COLOR = Color.fromARGB(255, 99, 0, 0);
  static const VERSION = "1.0.052725+1354";
}

/// A simple helper for obtaining the theme, and allowing toggle of the dark mode state
class LibACFlutterTheme {
  /// Default is true
  static bool isDarkMode = true;

  static ThemeData GetTheme() {
    if (isDarkMode) {
      return ThemeData.dark();
    } else {
      return ThemeData.light();
    }
  }
}
